@charset "UTF-8";
body, div, h1,h2, form, fieldset, input, textarea, footer,p {
	margin: 0;
	padding: 0;
	border: 0;
	outline: none;
	font-size: 14px;
	color: #666;
}
body {
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	color: #666;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	overflow : hidden;
	background-color: transparent;
	letter-spacing: 0.08em;	
}
#mail{
	padding: 0px;
	width: 90%;
	margin: 0 auto;
}

form {
	width:100%;
	padding-top: 20px;
}
input[type=text], textarea {
	width:95%;
	background: none;
	padding:2%;
	font-size:14px;
	border:1px solid #F1E1C7;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: inset 0px 0px 1px #F1E1C7;
	-webkit-box-shadow: inset 0px 0px 1px #F1E1C7;
	box-shadow: inset 0px 0px 1px #F1E1C7;
	margin-bottom: 8px;
	-webkit-appearance: none;/*ipad影無くし*/
	behavior: url(../css/PIE.htc); /* IE8 以下 */
}
textarea {
	height: 100px;
}
#submit{
	text-align: right;
	width: 99.5%;
}
input[type=submit],input[type=reset]{
	background:rgba(255,255,255,.8);
	cursor: pointer;
	width: 100px;	
	padding: 5px;
	border:1px solid #F1E1C7;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: inset 0px 0px 1px #F1E1C7;
	-webkit-box-shadow: inset 0px 0px 1px #F1E1C7;
	box-shadow:  inset 0px 0px 1px #F1E1C7;
	-webkit-appearance: none;/*ipad影無くし*/
	behavior: url(../css/PIE.htc);
}
textarea:focus, input[type=text]:focus {
	background:rgba(255,255,255,.35);
	border:1px solid #d1c3ab;
}
input[type=submit]:hover,input[type=reset]:hover {
	background:rgba(255,255,255,1);
	border:1px solid #d1c3ab;
}
.mail {
	margin-top: 30px;
	padding-top: 15px;
	line-height: normal;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #d1c3ab;
}
#wrap {
	width: 100%;
	height: 420px;
	background-image: url(../img/bg/mail_bg.png);
	background-position: right 200px;
	background-repeat: no-repeat;
	padding-top: 20px;
	margin-bottom: 30px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
}
a {
	color: #666;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
.bottom30 {
	margin-bottom: 30px;
	line-height: 22px;
}
.button {
	width: 100%;
	text-align: center;
} 
.button a {
	background:none;
	cursor: pointer;
	width: 100px;
	padding: 5px 20px 5px 20px;
	border:1px solid #F1E1C7;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: inset 0px 0px 1px #F1E1C7;
	-webkit-box-shadow:  inset 0px 0px 1px #F1E1C7;
	box-shadow:  inset 0px 0px 1px #F1E1C7;
	behavior: url(../css/PIE.htc);
} 
.button a:hover  {
	border:1px solid #d1c3ab;
	background:rgba(255,255,255,.35);
	text-decoration: none;
}
